PT ARITA - Bug #715

[ESS Mobile Request Time Management] Leave
01/03/2022 06:12 PM - Mega Yunita

Status: Closed
Priority: Urgent
Assignee: Mega Yunita
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

01/03/2022
01/07/2022
0%

0.00 hour
0.00 hour

Description
Dear Mas Azid,

Mohon bantuannya untuk membuatkan validasi waktu pengajuan cuti pada masing-masing Absence Type, yaitu :
1. Absence Type 001 (Cuti Tahunan 12 Hari) : Pengajuan 2 hari sebelumnya
2. Absence Type 017 (Cuti Tahunan 14 Hari) : Pengajuan 2 hari sebelumnya
3. Absence Type 002 (Cuti Sakit) : Dapat diajukan hari itu juga dan bisa backdate maksimal 7 hari , tidak bisa diajukan di

tanggal/hari yang akan datang

4. Absence Type 010 (ljin karena Tertimpa Musibah) : Dapat diajukan hari itu juga dan bisa backdate , tidak bisa diajukan di

tanggal/hari yang akan datang

5. Absence Type 012 (Cuti Khusus Ibadah Haji) : Pengajuan 3 bulan sebelumnya
6. Absence Type 015 (Istirahat Melahirkan) : Pengajuan 2 minggu sebelumnya

Menu : Home > Leave
Port : http://remote.minovais.com:31131/
DB : MinovaES_Arita_Dev

Terimakasih

History

#1 - 01/03/2022 06:29 PM - Kezia Pawitra Yulianti
- Due date changed from 01/10/2022 to 01/07/2022
- Status changed from New to Assigned

- Assignee changed from M Azid Wahyudi to Saswanto Tampan

ini untuk API mobile nya tolong di bantu ya
Tks

#2 - 01/05/2022 03:22 AM - Saswanto Tampan

wah edun redmainnya 1 isinya banyak

#3 - 01/06/2022 03:11 PM - Saswanto Tampan
- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to Mega Yunita

#4 - 09/13/2022 10:04 AM - Mega Yunita
- Tracker changed from Feature to Bug

- Status changed from QA Test to Closed

07/03/2025
